Subject: Ticket Assigned - login issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 15:43:49 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  login issue Whirring Horse                    Hi           07:31 PM, 19th Feb                     Whirring Horse                    Nothing happened for my issue           07:31 PM, 19th Feb                     Whirring Horse                    !!           07:31 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:32 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:35 PM, 19th Feb                     Whirring Horse                    Hi           07:38 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:38 PM, 19th Feb                     Whirring Horse                    i am facing an issue           07:38 PM, 19th Feb                     Whirring Horse                    Until now I didn’t get           07:39 PM, 19th Feb                     Whirring Horse                    The reset link           07:39 PM, 19th Feb                     Whirring Horse                    My issue           07:40 PM, 19th Feb                     Whirring Horse                    is that when I reset my password email           07:40 PM, 19th Feb                     Whirring Horse                    i am not getting the link in my email           07:40 PM, 19th Feb                     Whirring Horse                    I want my issue to be resolved           07:40 PM, 19th Feb                     Whirring Horse                    since Morning no one is resolving it unfortunately           07:40 PM, 19th Feb                   krishan                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           07:42 PM, 19th Feb                   krishan                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           07:42 PM, 19th Feb                     Whirring Horse                    Okay I will do so           07:42 PM, 19th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:43 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126102